/*Style for window 940px*/
@media screen and (max-width: 940px) {
body {overflow-x: hidden; }
#search-bar .searchblock_out {width: 78%;}
#searchform .searchfield {width: 48%;}
#searchform .searchbutcat {
    width: 50%;
}
.header_top_res, .header_top_res, .header_main_res, .header_menu_res, .content_res, #search-bar, .footer_main_res, .footer_menu_res
{width: 99%}
.content_right {width: 29.8%}
.content_left {width: 68.5%}
.left_right {width: 29.8%}
.shadowblock {padding: 5px 2px; }
.post-block .post-left {width: 16%;}
.prod-box .post-block .post-left {width: 50%;}
span.feat_left {width: 75px;}
.post-block .post-right {width: 81%;}

.added-search a { width: 19.5%}
.form_search select#scat.searchbar {min-width: 40%; max-width: 62% ;}
.post-block {width: 98%;}
nav select { display: none; }
 .box .grido img { height: 100%; background: #fff;}
  .box .grido img:hover { height: 100%; background: #fff;}
 .box {  margin: 1px 3px;}
 .box .post-block .post-right h3  { max-width: 100%; }
 
 .box  .post-left { overflow: hidden; width: 100% ; max-width: 100%; }
.mens ul {display: none;}
.headero , .footer_main {border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;}
 #sliderlist {width: 94%; max-width: 94%;}


}


/*Style for window 925px*/
@media screen and (max-width: 925px) {
}

/*Style for window 900px*/
@media screen and (max-width: 900px) {
.header_top_res, .header_top_res, .header_main_res, .header_menu_res, .content_res, #search-bar, .footer_main_res, .footer_menu_res
{width: 99%}
#search-bar .searchblock_out {width: 77%;}
#topNav ul {width: 70%}
.content_left {width: 68.5%}
.content_right {width: 29.8%}
.slider {margin-left: 0px;}
.post-block {width: 98%}
#sliderlist { width: 100%}
.slider ul li {padding: 5px 1px;}
.added-search a { width: 19.5%}
.header_menu_res ul {width: 75%;}
.btn-topsearch {width: 31%; }
 nav select { display: none; }
 .form_search select#scat.searchbar {width: 65%;}
 .box .grido {margin: 2px 0 5px}
.box .post-block .post-left { width: 97% }
}

/*Style for window 880px*/
@media screen and (max-width: 880px) {
 .box .grido {width: 100%}
}

/*Style for window 850px*/
@media screen and (max-width: 850px) {
 .box .grido {width: 100%}
}

 

/*Style for window 800px*/
@media screen and (max-width: 800px) {

.header_top_res, .header_top_res, .header_main_res, .header_menu_res, .content_res, #search-bar, .footer_main_res, .footer_menu_res
{width: 99%}

.form_search select#scat.searchbar {min-width: 55%; max-width: 65%}
#topNav ul {width: 60%}
.content_left {width: 68.5%}
.content_right {width: 29.8%}
.slider {margin-left: 0px;}
.post-block {width: 98%}
#sliderlist { width: 100%}
.slider ul li {padding: 5px 1px;}
#logo { width: 31%;}

.content_left, .content_right, .header_main_res #logo, .header_main_res .adblock {width: 100% ; margin:0 0;}
.content , .footer_main_res {border: 0px;}
.home-ad {display: none;}
.container {padding:0px;}
.slider_top , .slider {width: 100% ; max-width: 100% ;}
.footer_main_res div.column {width: 96% !important}
.content_right .shadowblock_out {border: 0px;}
.header_menu_res ul {width: 78%}
.post-block .post-right {width: 83% !important; max-width: 100% !important;}
.added-search a { width: 19.5%}
.added-search a { width: 19.5%}
.btn-topsearch {width: 25%;}
#topNav { overflow: hidden;}
.header_main_res #logo {margin-bottom: 5px;}
 #sliderlist {width: 93%; max-width: 93%;}
.box .grido img {width: 100%;}
 
}

/*Style for window 780px*/
@media screen and (max-width: 780px) {
.header-adv, .footer-adv {display: none;}

}

/*Style for window 750px*/
@media screen and (max-width: 750px) {

.header_top_res, .header_top_res, .header_main_res, .header_menu_res, .content_res, #search-bar, .footer_main_res, .footer_menu_res
{width: 99%}


#topNav ul {width: 50%}
.slider {margin-left: 0px;}
.post-block {width: 98%}
#sliderlist { width: 100%}
.slider ul li {padding: 5px 1px;}
#logo {width: 31%;}
.content_left, .content_right, .header_main_res #logo, .header_main_res .adblock {width: 100% ; margin:0 0;}
.header_main_res #logo {margin-bottom: 5px;}
.content , .footer_main_res {border: 0px;}
.home-ad {display: none;}
.container {padding:0px;}
.slider_top , #sliderlist , .slider {width: 100% ; max-width: 100% ;}
.footer_main_res div.column {width: 95% !important}
.content_right .shadowblock_out {border: 0px;}
.header_menu_res ul {width: 100%}
.post-block .post-right {width: 81% !important; max-width: 100% !important;}
.added-search a { width: 19.5%}
.added-search a { width: 19.5%}
.btn-topsearch {width: 27%;}
#topNav { }
.header-adv, .footer-adv {display: none;}
.form_search select#scat.searchbar {
max-width: 64%;
min-width: 55%;}
 #sliderlist {width: 91%; max-width: 91%;}
}



/*Style for window 720px*/
@media screen and (max-width: 720px) {
#searchform .searchfield{
margin-right: 3%;
width: 46%;}



}




/*Style for window 660px*/
@media screen and (max-width: 660px) {
.searchfield { width: 34%;}
.form_search select#scat.searchbar {
max-width: 64%;
min-width: 55%;}


}




/*Style for window 600px*/
@media screen and (max-width: 600px) {

.header_top_res, .header_top_res, .header_main_res, .header_menu_res, .content_res, #search-bar, .footer_main_res, .footer_menu_res
{width: 96.2%}
.searchfield {width: 36%;}
.form_search select#scat.searchbar {min-width: 100%; max-width: 100%;min-width: 100%; margin-left: 0px;}
#topNav ul {width: 50%}
.slider {margin-left: 0px;}
.post-block {width: 97.5%}
.slider ul li {padding: 5px 1px;}
#logo { width: 31%;}
.form_search select#scat.searchbar {margin-bottom: 40px;}
.content , .footer_main_res {border: 0px;}
.home-ad {display: none;}
.container {padding:0px;}
.slider_top , #sliderlist , .slider {width: 100% ; }
#sliderlist { width: 90%}
.footer_main_res div.column {width: 96% !important}
.content_right .shadowblock_out {border: 0px;}
.post-block .post-right {width: 75% !important;min-width: 60%; max-width: 75% !important;}
.added-search a { width: 19.5%}
.searchblock .form_search input#s { height: 18px;  padding-left: 7%;width: 92%;}
.header_menu_res .socio {float:left;margin:5px 0;}
#search-bar .searchblock_out {width: 100%;}
.added-search a {width: 98%; margin:5px auto;}
.circle-search {display: none;}
#searchform .searchfield {width: 99.6%; margin:5px auto 0;}
#header-ad ,#footer-ad , .header-adv, .footer-adv {display: none;}
.searchblock {padding-bottom: 10px; padding-left: 0px}
.btn-topsearch {margin-bottom: 4px; margin-left: 0; }
 .content_right {border-left: 0px !important}
 
 #logo p {text-align: center;}
 
 #searchform .searchbutcat {width: 100%;}

.grids > .prod-box-list  {width: 32.5%}

}




/*Style for window 540px*/
@media screen and (max-width: 540px) {
#topNav ul {
display: none;
}


}


/*Convert menu to select menu for 550px window*/
@media (max-width: 550px) {
  nav ul     { display: none; }
      nav select { display: inline-block; margin:2px auto;width:100%;padding:5px;font-size: 13px;}
	 .mens {padding: 5px 0; }
	 
	 #sliderlist { width: 88%}
	 
	 .tinynav { margin: 10px 0 5px; display: block !important; width: 100%; font-weight: bold; font-size: 13px;  font-family: arial,tahoma,vedana; padding: 6px; border: 1px solid #555; }
   .no-responsives {display: none;}
   .responsives {display: block;}
	}
	
	
/*Style for window 500px*/
@media screen and (max-width: 500px) {
.tabcontrol ul.tabnavig li a , .tabcontrol ul.tabnavig li a.selected {padding:5px 2px 5px}

.tabcontrol ul.tabnavig li {margin: 1px;}



.adso {display: none;}
.grids > .prod-box-list  {width: 49%}
.box { width: 48%;}
}

/*Style for window 460px*/
@media screen and (max-width: 460px) {
.box { width: 48%;}
}


/*Style for window 450px*/
@media screen and (max-width: 450px) {
.grids > .prod-box-list  {width: 48%}
}

/*Style for window 400px*/
@media screen and (max-width: 400px) {
.header_top_res, .header_top_res, .header_main_res, .header_menu_res, .content_res, #search-bar, .footer_main_res, .footer_menu_res
{width: 96.2%}
.searchfield {width: 36%;}
.form_search select#scat.searchbar {min-width: 100%; max-width: 100%; margin-left: 0px;}
#topNav ul {width: 60%}

.slider {margin-left: 0px;}
.post-block {width: 97.5%}
#sliderlist { width: 100%}
.slider ul li {padding: 5px 1px;}
#logo {width: 31%;}
.content , .footer_main_res {border: 0px;}
.home-ad {display: none;}
.container {padding:0px;}
.slider_top , #sliderlist , .slider {width: 100% !important; max-width: 100% !important;}
.footer_main_res div.column {width: 92% !important}
.content_right .shadowblock_out {border: 0px;}
.post-block .post-right {width: 100% !important; max-width: 100% !important;min-width: 100% !important;}
.added-search a { width: 19.5%}
.post-block-out {width: 99.5%}
.header_menu_res .socio {float:left;margin:5px 0;}
#search-bar .searchblock_out {width: 100%;}
.added-search a {width: 98%; margin:5px auto;}
.circle-search {display: none;}
#searchform .searchfield {width: 99%; margin:5px auto 0;}
#header-ad ,#footer-ad , .header-adv, .footer-adv , #ad-bottom {display: none;}
.searchblock {padding-bottom: 10px;}
.btn-topsearch {margin-bottom: 4px;  margin-left: 0; }
.searchblock .form_search input#s {  padding-left: 8%;width: 91%;}
.btn-topsearch {width: 35%;}


.grids > .prod-box-list .post-block .post-left img {display: block;}
.box .grido img {display: block;}

}

@media screen and (max-width: 350px) { 
.footer_main_res div.column {width: 89% !important}
.featured-ribbon {display: none !important;}
.btn-topsearch {width: 35%;}
.grids > .prod-box-list  {width: 100% ; margin: 2px 0}
.box { width: 99%;}
.category-menu li a  { display: block; width: 100% ; }
.category-menu li  { width: 97%; }
.view-cnts {margin-left: 0}


}